\\c-160 - V.Zhyhulskiy -oct-02

[JET_ENGINE]
type=1
flags=2
viewpoint=1
filename=MGAZ
maximum_volume=9000
link=xle

[xle]
type=1
flags=2
viewpoint=2
filename=MPGAZ
link=rumble

[rumble]
type=1
flags=4
filename=rvrs1
maximum_volume=9500

[GEAR_DOWN]
filename=gup
maximum_volume=9500

[gear_up]
filename=gup
maximum_volume=9500

[flapsh]
filename=Rflaph
maximum_volume=7500

[flapsl]
filename=Rflaph
maximum_volume=7500

[flapst]
filename=Rflaph
maximum_volume=7500


[left_touchdown]
filename=center
panning=-10000
initial_volume=9000
maximum_volume=9000

[right_touchdown]
filename=center
panning=10000
initial_volume=9000
maximum_volume=9000

[center_touchdown]
filename=center
panning=0
initial_volume=9500
maximum_volume=9500

[wind_sound]
filename=wind3
minimum_volume=5000
maximum_volume=8000
minimum_rate=0.60
maximum_rate=0.90
minimum_speed=40.0
maximum_speed=400.0



